./wip/py-go, Needed to be installed to use the GO pygo package

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 0.2.1, Package name: py37-go-0.2.1, Maintainer: kamelderouiche

Needed to be installed to use the GO pygo package which allows calling
python functions from GO lang


Required to run:
[lang/python37]

Required to build:
[pkgtools/cwrappers]

Master sites:

SHA1: a00baee4f85015a65d0bf56fd516c8c0e6aafd4e
RMD160: f1c2f1b2bd9d496f320144b37946005d8f42acfb
Filesize: 1.419 KB

Version history: (Expand)